This week's book giveaway is in the OCMJEA forum.
We're giving away four copies of OCM Java EE 6 Enterprise Architect Exam Guide and have Paul Allen & Joseph Bambara on-line!
See this thread for details.
The moose likes IDEs, Version Control and other tools and the fly likes Unable to install eclipse WTP 3.2.0M6, Galileo SR2 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of OCM Java EE 6 Enterprise Architect Exam Guide this week in the OCMJEA forum!
JavaRanch » Java Forums » Engineering » IDEs, Version Control and other tools
Bookmark "Unable to install eclipse WTP 3.2.0M6, Galileo SR2 " Watch "Unable to install eclipse WTP 3.2.0M6, Galileo SR2 " New topic
Author

Unable to install eclipse WTP 3.2.0M6, Galileo SR2

Girish Vasmatkar
Ranch Hand

Joined: Apr 24, 2008
Posts: 201
Hello all,


I want to use JAX-WS web services in my project, for that I came to know about the WTP tool.
So, grabbed a fresh copy of eclipse and went to the home page : WTP. It says to download WTP from the update site http://download.eclipse.org/webtools/milestones.


I tried to install from this location but eclipse shows the following error :



Anu idea to get around this problem ?

Thanks
Peter Johnson
author
Bartender

Joined: May 14, 2008
Posts: 5823
    
    7

Eclipse Galileo, if you downloaded the "Eclipse for Java EE Developer's" edition already contains WTP.

The Eclipse distributions named after the moon of Jupiter (Ganymede, Galileo, etc) are bundles that contain the base Eclipse IDE plus a number of plugins pre-installed so that they are immediately usable by the targeted programmers.


JBoss In Action
Girish Vasmatkar
Ranch Hand

Joined: Apr 24, 2008
Posts: 201
Howdy Peter,

Thanks for your reply.

So,then,how do I start building JAX-WS based web services using fresh installation of Eclipse EE Galileo version. I see apache axis over there but no jax-ws.

Thanks again!
Girish Vasmatkar
Ranch Hand

Joined: Apr 24, 2008
Posts: 201
And yes, this URL https://jax-ws.dev.java.net/guide/Developing_with_Eclipse.html did pretty god job of explaining things, but the SOAP UI plugin web site it mentions is broken.
 
 
subject: Unable to install eclipse WTP 3.2.0M6, Galileo SR2